the upgrade tool crashed

Asked by luigideg on 2008-06-22

Binary package hint: update-manager

dpkg was interrupted, you must manually run 'dpkg --configure -a' to correct the problem.

Nick Ellery (nick.ellery) said : #1

Thanks for your report. Fortunately, this is not a bug, and can be fixed through some simple troubleshooting. I'm converting this into a question so that you can get the proper support necessary.

Nick Ellery (nick.ellery) said : #2

Nick Ellery suggests this article as an answer to your question:
FAQ #52: “'dpkg --configure -a' problem when trying to run Synaptic”.

Can you help with this problem?

Provide an answer of your own, or ask luigideg for more information if necessary.

To post a message you must log in.